@charset "utf-8";
/* CSS Document */

/*  Typo
----------------------------------------------- */

div.n {
	padding:0 !important;
}
h2.title, h2.title2{
    background: #7d6055;
    border-radius: 3px;
    color: #fff !important;
    font-weight: bold !important;
    font-size: 24px;
    margin-bottom: 30px;
    padding: 10px !important;
}
h3{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

h3.title,h3.sub_title{
    background: #ededed;
    color: #222 !important;
    font-size: 18px !important;
    font-weight: bold !important;
    margin-bottom: 20px;
    padding: .3em 0;
}

h3:before{
    content: '';
    background: #7d6055;
    display: inline-block;
    width: 5px;
    margin-right: 7px;
}

h4{
    border-bottom: 1px solid #7d6055;
    font-weight:bold;
    font-size: 16px;
    color:#222;
    margin:0 0 20px;
    padding:0 0 10px;
}
p {
	color:#222;
}

/*  Layout
----------------------------------------------- */

body {
	background: url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/bg-image.png?t=1533798523') repeat-x center 80px;
	padding:0;
	margin:0;
	font-family: 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', Meiryo, Helvetica,sans-serif;
	font-size: 1.4rem;
}
#wrapper {
	background: url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/header-bg.png?t=1533799632') repeat-x top;
	width:100%;
}

/*  Navigation
----------------------------------------------- */

#navigation {
	clear: both;
	width:790px;
	padding-left:40px;
}
ul.mainNav2 {
	display: none;
}
ul.mainNav1, ul.mainNav2 {
	margin:0;
	padding: 0;
	line-height:1.3em;
}
ul.mainNav1 li, ul.mainNav2 li {
	display: inline;
	float:left;
	margin: 0;
	padding: 0;
}
ul.mainNav1 li a, ul.mainNav1 li a:hover, ul.mainNav1 li a.current {
	text-decoration: none;
	display: block;
}
ul.mainNav1 li a {
	color:#222;
	padding:18px 10px 8px;
	height:31px;
	position: relative;
}
ul.mainNav1 li a:before,ul.mainNav1 a.current:before{
	background:#7d6055;
	content: '';
	display: inline-block;
	width: 0%;
	height: 5px;
	position: absolute;
	left: 0;
	bottom: 0;
	transition: .2s ease;
}
ul.mainNav1 a:hover,ul.mainNav1 a.current{
	color: #7d6055;
}

ul.mainNav1 a:hover:before, ul.mainNav1 a.current:before {
	width: 100%;
}
/*  container
----------------------------------------------- */
#container {
	width:100%;
}
/*  contents
----------------------------------------------- */

#content {
	width: 1000px;
	margin:0 auto 20px;
}
#event {
	background: #ece7c8;
	padding:20px;
	width:260px;
}
#event .title {
	background: url(st01.jpg) no-repeat top;
	padding-bottom:10px;
	border-bottom: 1px solid #6a3800;
	margin-bottom: 10px;
}
#event .detail p {
	margin-bottom: 10px;
}
#event .detail a {
	background: url(https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/icon-arrow.gif?t=1402212966) no-repeat left;
	padding-left: 14px;
}


/*  bread
----------------------------------------------- */
#bread{
	display: none;
margin-bottom:10px;
}

body.home .bread-area{
	display: none;
}

div[data-container="navigation"]{
	display: inline-block;
}

.j-nav-variant-breadcrumb ol{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0 0 10px;
	padding-left: 0;
}

.j-nav-variant-breadcrumb li{
	list-style: none;
}

.j-nav-variant-breadcrumb li:before{
	content: '/';
	display: inline-block;
	margin:0 1em;
}

.j-nav-variant-breadcrumb .j-nav-current{
	color: #222;
	text-decoration: none;
	pointer-events: none;
}


/*  sidebar
----------------------------------------------- */
#sidebar {
	width:960px;
	margin:40px auto 0;
	padding-top:40px;
	border-top: 1px dotted #333333;
	clear:both;
}
/*  footer
----------------------------------------------- */
#footer {
	clear:both;
	height:145px;
	background: url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/footer-image.png?t=1533800967') repeat-x center bottom;
}
#footer .gutter {
	padding-top:40px;
	width:1000px;
	margin: 0 auto;
	color:#999999;
}
#footer .gutter a {
	color:#999999;
}

/*  駅からのアクセス
----------------------------------------------- */

.box00 {
	overflow:hidden;
}
.box00 .fl_l {
	float:left;
	width:47%;
}
.box00 .fl_r {
	float:right;
	width:50%;
}
.box00 p {
	margin:10px 0 20px;
}
/*  店舗一覧
----------------------------------------------- */
.j-module.j-textWithImage figure{
	display: block;
	text-align: center;
	float: none;
	margin: 0 0 15px;
}

.j-module.j-textWithImage figure img{
	float: none;
}

.shop-ank-area{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0 calc(20px / 2* -1) 40px;
	padding: 0;
	overflow: initial !important;
}

.shop-ank-area li{
	list-style: none;
	width: 100%;
	margin: 0 calc(20px / 2);
	padding-right: 0 !important;
	right: 0 !important;
}

.shop-ank-area a{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	-ms-flex-pack: justify;
	justify-content: center;
	color: #fff !important;
	background: #7ea8d2;
	border-radius: 5px;
	/*display: block;*/
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	text-decoration: none !important;
	padding: 13px 0;
}

.shop-ank-area li a:before{
	content: '';
	display: inline-block;
	margin-right: .3em
}

.shop-ank-area li:nth-child(1) a:before{
	background: url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/spread.png?t=1533889907') no-repeat 0 -19px/84px;
	width: 19px;
	height: 22px;
	position: relative;
	top: -.1em;
}
.shop-ank-area li:nth-child(2) a:before{
	background: url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/spread.png?t=1533889907') no-repeat -19px -19px/84px;
	width: 12px;
	height: 22px;
}
.shop-ank-area li:nth-child(3) a:before{
	background: url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/spread.png?t=1533889907') no-repeat -31px -19px/84px;
	width: 20px;
	height: 20px;
}
.shop-ank-area li:nth-child(4) a:before{
	background: url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/spread.png?t=1533889907') no-repeat -51px -19px/84px;
	width: 19px;
	height: 19px;
}
.shop-ank-area li:nth-child(5) a:before{
	background: url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/spread.png?t=1533889907') no-repeat -70px -19px/84px;
	width: 14px;
	height: 22px;
}

.shop-ank-area li:hover a{
	background: #4784c1;
}

.shop-ank-area li:before{
	content: '';
	position: absolute;
	top: 70%;
	left: 50%;
 	margin-left: -10px;
	border: 10px solid transparent;
	border-top: 10px solid #4784c1;
	z-index: -1;
	transition: .2s ease;
}

.shop-ank-area li:hover:before{
	top: 100%;
}

.shop-h3{
    border-bottom: 1px solid #7ea8d2;
    color: #222;
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 15px;
    margin: 20px 0;
    position: relative;
}

.shop-h3:after,.shop-h3:before{
	content: '';
	display: inline-block;
}
.shop-h3:after{
	background: #7ea8d2;
	border-radius: 20px;
	width: 40px;
	height: 40px;
	margin-right: .7em;
	position: absolute;
	left: 0;
}

.shop-h3:before{
	z-index: 2;
	position: relative;
	margin-right: 35px;
}

#ank01:before{
	background: url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/spread.png?t=1533889907') no-repeat 0 -19px/84px;
	width: 19px;
	height: 22px;
	left: 11px;
	top: 5px;
}

#ank02:before{
	background: url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/spread.png?t=1533889907') no-repeat -19px -19px/84px;
	width: 12px;
	height: 22px;
	left: 14px;
top: 8px;
}

#ank03:before{
	background: url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/spread.png?t=1533889907') no-repeat -31px -19px/84px;
	width: 20px;
	height: 20px;
	left: 11px;
	top: 8px;
}

#ank04:before{
	background: url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/spread.png?t=1533889907') no-repeat -51px -19px/84px;
	width: 19px;
	height: 19px;
	left: 11px;
	top: 9px;
}

#ank05:before{
	background: url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/spread.png?t=1533889907') no-repeat -70px -19px/84px;
	width: 14px;
	height: 22px;
	left: 14px;
top: 8px;
}

.shop_title {
	font-size:20px;
	font-weight:bold;
	color:#ea4f6b;
	width:100%;
	border-bottom: 2px dotted #333333;
	padding-bottom:5px;
	margin-bottom: 10px;
}
.shop_detail_title p {
	font-size: 20px;
	margin-bottom:10px;
}
.shop_detail_title h3 {
	background: #ededed;
	font-size: 20px;
	color:#222;
	margin-bottom: 20px;
	padding: .3em 0;
}
.shop_detail_text {
	margin-bottom: 20px;
}
table.shop_table {
	text-align: left;
	line-height: 1.4em;
	width: 100%;
}
table.shop_table tr th, table.shop_table tr td {
	border-bottom:1px solid #ccc;
	padding: 7px;
}
table.shop_table tr th {
	width:125px;
}
/*  イベント・イベント詳細----------------------------------------------- */
.event-panel{
	/*border: 1px solid #ccc;*/
	/*border-radius: 3px;*/
	padding: 15px;
	margin-bottom: 20px;
}

.event-panel .image-area{
	margin-bottom: 15px;
}

.event-panel .image-area img{
	width: 100%;
}

.event-panel .title{
	color: #619127;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 15px;
}

.event-panel >p{
	margin-bottom: 15px;
}

.event-panel table.info-area{
	margin-bottom: 15px;
}

.event-panel table.info-area th{
	white-space: nowrap;
	vertical-align: top;
}

.event-panel table.info-area td{
	padding-left: .5em;
}

.event-panel table.info-area .place:before{
	content: '';
	background:url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/spread.png?t=1533889907') no-repeat 0px -44px / 84px;
	display: inline-block;
	width: 10px;
	height: 14px;
	margin-right: .3em;
}

.event-panel table.info-area .date:before{
	content: '';
	background:url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/spread.png?t=1533889907') no-repeat -10px -44px / 84px;
	display: inline-block;
	width: 13px;
	height: 14px;
	margin-right: .3em;
}

.event-panel .btn{
	color: #222 !important;
	cursor: pointer;
	border:1px solid #ccc;
	border-radius: 5px;
	display: block;
	text-align: center;
	text-decoration: none !important;
	padding: 13px 0;
	transition: .2s ease;
}

.event-panel .btn:before{
	content: '';
	background:url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/spread.png?t=1533889907') no-repeat -15px 0px / 84px;
	display: inline-block;
	width: 8px;
	height: 8px;
	margin-right: .7em;
}

.event-panel .btn:hover{
	color: #fff !important;
	background: #9ec46f;
}

.event-panel .btn:hover:before{
	background:url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/spread.png?t=1533889907') no-repeat -15px -8px / 84px;
}

table.time_schedule {
	width:100%;
}
table.time_schedule .data_time {
	text-align: center;
	background-color: #e6e5de;
}
table.time_schedule .data_detail {
	text-align: center;
	width:45%;
}
table.time_schedule tr th, table.time_schedule tr td {
	border-bottom:1px dotted #aaaaaa;
	padding: 5px;
}
table.time_schedule thead {
	background-color: #e6e5de;
}
table.time_schedule .icon {
	width:80px;
}
table.time_schedule .icon01, table.time_schedule .icon02, table.time_schedule .icon03, table.time_schedule .icon04 {
	font-size: 12px;
	text-align: center;
	display: block;
	;
}
table.time_schedule .icon01 {
	background-color: #FCEFC7;
}
table.time_schedule .icon02 {
	background-color: #95E1DD;
}
table.time_schedule .icon03 {
	background-color: #ABEB65;
}
table.time_schedule .icon04 {
	background-color: #F9AAAC;
}

/* 四の橋夏祭り */

.fesMain .sp,
.fesYu .sp{
	display:none;
}

.fesMain {
	padding-bottom:40px;
	width:1000px;
	height:504px;
}

.fesMain p {
	color:#fff;
	font-size: 1.0em;
	text-align:center;
	position: relative;
	top: 440px;
}

.fes2016Main { background: url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/fes2016-main.jpg?t=1471765194') no-repeat;}
.fes2017Main { background: url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/fes2017-main.jpg?t=1502754122') no-repeat;}
.fes2018Main { background: url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/fes2018-main.jpg?t=1533817939') no-repeat;}


/* ----
ゆかたコンテスト
---*/
.fesYu{
	background:url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/fes-yu-bg01.jpg?t=1533627294') no-repeat;
	background-size:100%;
	margin-bottom: 40px;
	position:relative;
}

.fesYu p {
	font-size:1.0em;
	position:absolute;
	top: 300px;
left: 150px;
}

.fesYu > div{
	display:block;
	height:510px;
	position:relative;
}

.fesYu img.comment{
	width:400px;
	position:relative;
	top: 20px;
left: 540px;
}

.fes2016Yu > div{ background:url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/fes2016-yu-bg02.png?t=1471765205') no-repeat;}
.fes2017Yu > div{ background:url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/fes2017-yu-bg02.png?t=1502754127') no-repeat;}
.fes2018Yu > div{ background:url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/fes2018-yu-bg02.png?t=1533618057') no-repeat;}



/* ----
じゃんけん大会
---*/
.fes-Ja{
	background: url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/fes-ja-bg.gif?t=1533619895') repeat;
	min-height: 650px;
	margin-bottom: 40px;
	padding-top: 20px;
	position: relative;
}
.fes-Ja .title{
	margin-left: 20px;
}

/*2016-2017*/
.fes2017-Ja{
	height: 700px;
}

.fes2017-Ja .title-area{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	padding: 0 20px;
}

.fes2017-Ja .title-area .sp-none{
	font-family: Meiryo;
	padding: 0 20px;
}

.fes2017-ja01,.fes2017-ja02,.fes2017-ja03{
	position: absolute;
}
.fes2017-ja01{
	top: 320px;
	left: 40px;
}
.fes2017-ja02{
	left: 260px;
	bottom: 30px;
}
.fes2017-ja03{
	bottom: 140px;
	right: 30px;
}


/*2018*/
.fes2018-ja01,.fes2018-ja02,.fes2018-ja03{
	position: absolute;
}
.fes2018-ja01{
	top: 320px;
	left: 20px;
}
.fes2018-ja02{
	top: 280px;
	right: 20px;
	z-index: 2;
}
.fes2018-ja03{
	right: 30px;
	top: 40px;
}

/* ----
カラオケ大会
---*/
.fes-kara{
	text-align: center;
	padding: 40px 0 0;
	position: relative;
}

.fes-kara .title{
	margin: 0 auto;
}

.fes-kara p{
	color: #fff;
	font-size: 15px;
	font-family: Meiryo;
	margin-top: 30px;
	position: absolute;
}

.fes-kara .comment01{
	left: 40px;
}

.fes-kara .comment02{
	right: 40px;
}

.fes-kara .image01{
	margin-top: 100px;
	position: absolute;
	left: 50%;
	transform: translate(-50%, 0);
}

.fes-kara .image02{
	margin: 0 auto;
}

.fes2018-kara{
	background:url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/fes2018-ka-bg.jpg?t=1533818369') no-repeat top center, #e61d1d;
}


/*  blog
----------------------------------------------- */



/*  共通----------------------------------------------- */

#logo, #main_img, #event .title, ul.shop_list li a, .event_yukata .event_yukata_detail .event_yukata_title, .event_yukata .event_yukata_detail .event_yukata_img dl dt {
	text-indent: -9999px;
}
a img, a img.linkimg {
	background:none!important;
}
a:hover img, a:hover img.linkimg {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background:none!important;
}

a, a img{
transition:all 0.2s ease;
}

/*  ----------------------------------------------- */

.mb10 {
	margin-bottom: 10px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb40 {
	margin-bottom: 40px;
}
.mt10 {
	margin-top: 10px;
}
.mt20 {
	margin-top: 20px;
}
.mt30 {
	margin-top: 30px;
}
.mt40 {
	margin-top: 40px;
}
.pb10 {
	padding-bottom: 10px;
}
.pb20 {
	padding-bottom: 20px;
}
.pb30 {
	padding-bottom: 30px;
}
.pb40 {
	padding-bottom: 40px;
}
.al_c {
	text-align: center;
}
.al_r {
	text-align: right;
}
.fs16 {
	font-size: 16px;
}
.fs18 {
	font-size: 18px;
}
.fs20 {
	font-size: 20px;
}
.fs24 {
	font-size: 24px;
}
.s_txt {
	font-size:12px;
}
.glay_txt {
	color:#999;
}
.orange_txt {
	color:#ec6941;
}
.bold_txt {
	font-weight: bold;
}
/*  clear----------------------------------------------- */

.clear:after, #links:after, #navigation:after {
	clear: both;
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
}
.clear, #links, #navigation {
	display: inline-block;
}

/*  RN 20180809----------------------------------------------- */
.header{
	background: url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/header-bg.png?t=1533799632') repeat-x top;
	margin-bottom: 20px;
}

.header-inner{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 1000px;
	margin:0 auto;
}

.logo{
	background: #fff;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-align: center;
	width: 170px;
	height: 170px;
	margin-right: auto;
}

.logo img{
	font-size: 12px;
	font-weight: normal;
	line-height: 30px;
	display: inline-block;
	margin-top: 20px;
}

.header h1{
	font-weight: normal;
	font-size: 12px;
	line-height: 30px;
	height: 30px;
	margin-left: 50px;
}

.main-area{
	margin-bottom: 60px;
}

.news-area{
	margin-bottom: 40px;
}

.news-area h2{
	font-size: 20px;
	margin-bottom: 10px;
}

.news-area h2:before{
	content: '';
	background:url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/spread.png?t=1533889907') no-repeat 0 0 / 84px;
	display: inline-block;
	width: 15px;
	height: 19px;
	margin-right: .3em;
}

.news-area ul{
	margin-top: 0;
	padding-left: 0;
}

.news-area li{
	list-style: none;
	padding-right: 0 !important;
	right: 0 !important;
}

.news-area a{
	color: #222 !important;
	cursor: pointer;
	background: #fff;
	border-bottom: 1px solid #d3d3d3;
	display: block;
	text-decoration: none !important;
	padding: 13px 10px;
	transition: .2s ease;
}

.news-area a:before{
	content: '';
	background:url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/spread.png?t=1533889907') no-repeat -15px 0px / 84px;
	display: inline-block;
	width: 8px;
	height: 8px;
	margin-right: .7em;
}

.news-area a:hover{
	background: #f6f6f6;
	color: #fff;
}

.links-area{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	margin: 0 calc(40px / 2 * -1) 40px;
}

.links-area >div{
	margin: 0 calc(40px / 2);
}

.links-area .image-area{
	width: 100%;
	height: 180px;
	margin-bottom: 15px;
}

.links-area_event .image-area{
	background: url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/links-img1.jpg?t=1533796608') no-repeat 0/ 100%;
}

.links-area_shop .image-area{
	background: url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/links-img2.jpg?t=1533796617') no-repeat 0/ 100%;
}

.links-area_access .image-area{
	background: url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/links-img3.jpg?t=1533796622') no-repeat 0/ 100%;
}

.links-area h3{
	color: #619127;
	font-size: 20px;
	margin-bottom: 15px;
}

.links-area h3:before{
	display: none;
}

.links-area p{
	margin-bottom: 20px;
}

.links-area a{
	color: #222 !important;
	cursor: pointer;
	border:1px solid #ccc;
	border-radius: 5px;
	display: block;
	text-align: center;
	text-decoration: none !important;
	padding: 13px 0;
	transition: .2s ease;
}

.links-area a:before{
	content: '';
	background:url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/spread.png?t=1533889907') no-repeat -15px 0px / 84px;
	display: inline-block;
	width: 8px;
	height: 8px;
	margin-right: .7em;
}

.links-area a:hover{
	color: #fff !important;
	background: #9ec46f;
}

.links-area a:hover:before{
	background:url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/spread.png?t=1533889907') no-repeat -15px -8px / 84px;
}

.message-area{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	background:url('https://u.jimcdn.com/cms/o/s6c00b7195cff24d6/userlayout/img/message-bg.jpg?t=1533797431') no-repeat center;
	margin-bottom: 40px;
}

.message-area .text-area{
	background: rgba(93,143,30,.8);
	color: #fff;
	width: 50%;
	margin-left: 50%;
	padding: 45px;
}

.message-area p{
	color: #fff !important;
	font-size: 15px;
}

.message-area .text-area img{
	width: 343px;
	display: block;
	margin-bottom: 20px;
}

.bnr-area{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-top: 0;
	padding-left: 0;
}

.bnr-area li{
	list-style: none;
	padding-right: 0 !important;
	right: 0 !important;
}

.bnr-area li:first-child{
	margin-left: auto;
	margin-right: 20px;
}

.bnr-area li:last-child{
	margin-right: auto;
	margin-left: 20px;
}

.bnr-area a{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	color: #222 !important;
	cursor: pointer;
	border: 1px solid #ccc;
	border-radius: 5px;
	text-decoration: none !important;
	width: 300px;
	height: 100px;
}

.bnr-area span{
	margin-left: 25px;
}

.bnr-area img{
	width: 90px;
	margin-left: auto;
	margin-right: 10px;
}